<!DOCTYPE html>
<html>
<head>
	<title>Menyisipkan Gambar dan Anchor di Link HTML</title>
</head>
<body>
  <p><a href="https://elearning.uad.ac.id/">Link E-Learning uad<img src="uad.jpg"></a></p>
  <p></p>
</body>
</html>